<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>title</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
     <link href="style.css" rel="stylesheet" type="text/css" />
</head>
<body style="background-color:lightcyan;">

		<form action="UserUpdateServlet" method="post">
		  <header>
  	<h1 class="headline">
      <a>${User.name}さん</a>
    </h1>
    <a class="headline1" href="LogoutServlet"><p style="text-align: right">ログアウト
            </p></a>
    <ul class="nav-list">

    </ul>
  </header>
            <center> <h1 class="center">ユーザ情報更新</h1></center>

            <c:if test="${errMsg != null}" >
	    <div class="alert alert-danger" role="alert">
		  ${errMsg}
		</div>
	</c:if>
            <div class="form-group ">
<label for="inputLogin_id" class="col-sm-2 col-form-label">ログインID ${User.loginId} </label></div>
  <input type="hidden" name="id"value="${User.id}">
 <input type="hidden" name="loginId"value="${User.loginId}">
             <div class="form-group ">
    <label for="inputLogin_id" class="col-sm-2 col-form-label">パスワード</label></div>
    <div class="col-sm-10">
      <input type="password" class="form-control" id="Password" name="password" value="">
    </div>
                 <div class="form-group ">
    <label for="inputLogin_id" class="col-sm-2 col-form-label">パスワード(確認)</label></div>
    <div class="col-sm-10">
      <input type="password" class="form-control" id="rePassword" name="rePassword" value="" >
    </div>
                     <div class="form-group ">
    <label for="inputLogin_id" class="col-sm-2 col-form-label">ユーザ名</label></div>
    <div class="col-sm-10">
      <input type="text" class="form-control" id="inputName" name="name" value=${User.name }>
    </div>

     <div class="form-group ">
    <label for="inputLogin_id" class="col-sm-2 col-form-label">生年月日</label></div>
    <div class="col-sm-10">
      <input type="date" class="form-control" id="inputBirth_date" name="birth_date"value=${User.birthDate }>
    </div>
                         <div class="center">
         <button type="submit" class="btn btn-primary">更新</button>

                         </div><a class="nav-link" href="UserListServlet">戻る</a>
	</form>>
	</body>
</html>
